This is a Laravel 5 package that provides demo management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `ram/demo`.

    "ram/demo": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Ram\Demo\Providers\DemoServiceProvider::class,

```

And also add it to alias

```php
'Demo'  => Ram\Demo\Facades\Demo::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Ram\Demo\Providers\DemoServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Ram\Demo\Providers\DemoServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Ram\Demo\Providers\DemoServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Ram\Demo\Providers\DemoServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Ram\Demo\Providers\DemoServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Ram\Demo\Providers\DemoServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


